<div class="page-sidebar" data-ng-controller="HeaderController">

  <div class="sidebar-brand">
    <a href="/">
      <img src='/public/images/swenzy.png'>
    </a>
  </div>

  <ul class="nav nav-pills nav-stacked">
    <li data-ng-repeat="item in menus.main" ui-route="/{{item.link}}" ng-class="{active: $uiRoute}">
        <a mean-token="item.link" ui-sref='{{item.link}}'>{{item.title}}</a>
    </li>
    <li ui-route="faq" ng-class="{active: $uiRoute}">
        <a mean-token="item.link" ui-sref='faq'>FAQ</a>
    </li>
  </ul>

</div>
